Subject: Trainer Candidate - Mamata Ghana Mamata
From: Mamata Ghana Mamata <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Mar 2023 12:45:17 -0500

| | Tech Support Test

Name | Mamata Ghana Mamata
E-mail | [email-masked]
Phone Number | (943) 9016353
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Sector 19 Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer | Trainer | Working activity | 26.700
Previous Employer 1 | Wyzmindz | QA | Dec 2020 | 22k
Previous Employer 2 | Nutrihealth | Health Counselor | Sep 2018 | Na

If Selected, how much time do you need to join? | 1month
Please briefly describe your work experience specifically in Quality? | As a Trainer I am taking care of NHT batches, TNI, BQM, Refresher Sessions, Training Calendar, Newsletter, Monthly Review Deck, Briefings, Knowledge Bank update.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As a Trainer I use to take back to back align NHT batch with my rest regular KRA like conducting TNI & BQM sessions, Refresher Sessions and Monthly PKT .
I use to drive different projects for improving the process, like skill build project was driven for soft skills improvement and Escalation handing for Handling escalation and provide delightful customer service.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In my opinion good customer service is what we get what we expect when things are optimal. Politeness, speed and accuracy.

Great customer service is what we get when we do not expect. Beyond what is required, suprising in a good way, more attentive, careful, problem solving, empathy, time apologies and focused makes the experience exception and delightful.

What according to you makes you a good candidate for this position? | I am having almost 5 years of experience in BPO, and worked sales executive, Quality analyst, lead a escalation team and handled NCH, Court Case, legal notice, MD and VP office cases, also working as a Trainer from last 2 years. I believe with all my experience and keen learning nature will be justify this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |